BIT-gitlab-2021-39895

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2021-39895.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2021-39895
Aliases
Published
2024-03-06T11:18:15.139Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

In all versions of GitLab CE/EE since version 8.0, an attacker can set the pipeline schedules to be active in a project export so when an unsuspecting owner imports that project, pipelines are active by default on that project. Under specialized conditions, this may lead to information disclosure if the project is imported from an untrusted source.

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 4.5 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:U/C:H/I:N/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
8.0.0
Fixed
14.1.7
Introduced
14.2.0
Fixed
14.2.5
Type
SEMVER
Events
Introduced
14.3.0
Last affected
14.3.0